	/*
  	Flaticon icon font: Flaticon
  	Creation date: 17/10/2019 07:30
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("Flaticon.eot");
  src: url("Flaticon-1.eot") format("embedded-opentype"),
       url("Flaticon.woff2") format("woff2"),
       url("Flaticon.woff") format("woff"),
       url("Flaticon.ttf") format("truetype"),
       url("Flaticon.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("Flaticon.svg") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {
  font-family: Flaticon;
  font-style: normal;
}

.flaticon-employee:before { content: "\f100"; }
.flaticon-location:before { content: "\f101"; }
.flaticon-hotel:before { content: "\f102"; }
.flaticon-search:before { content: "\f103"; }
.flaticon-cross-out:before { content: "\f104"; }
.flaticon-clock:before { content: "\f105"; }
.flaticon-photo-camera:before { content: "\f106"; }
.flaticon-next:before { content: "\f107"; }
.flaticon-left-arrow:before { content: "\f108"; }
.flaticon-tap:before { content: "\f109"; }
.flaticon-handshake:before { content: "\f10a"; }
.flaticon-neighborhood:before { content: "\f10b"; }
.flaticon-pdf:before { content: "\f10c"; }
.flaticon-play-button:before { content: "\f10d"; }
.flaticon-event:before { content: "\f10e"; }
.flaticon-placeholder:before { content: "\f10f"; }
.flaticon-hospital-phone:before { content: "\f110"; }
.flaticon-ultrasound:before { content: "\f111"; }
.flaticon-mother:before { content: "\f112"; }
.flaticon-embryo:before { content: "\f113"; }
.flaticon-uterus:before { content: "\f114"; }
.flaticon-mother-1:before { content: "\f115"; }
.flaticon-baby:before { content: "\f116"; }
.flaticon-foot:before { content: "\f117"; }
.flaticon-dna:before { content: "\f118"; }
.flaticon-report:before { content: "\f119"; }
.flaticon-baby-1:before { content: "\f11a"; }
.flaticon-ovum:before { content: "\f11b"; }
.flaticon-sperm:before { content: "\f11c"; }
.flaticon-pregnancy-test:before { content: "\f11d"; }
.flaticon-fertilization:before { content: "\f11e"; }
.flaticon-pills:before { content: "\f11f"; }
.flaticon-pregnancy:before { content: "\f120"; }
.flaticon-feeding-bottle:before { content: "\f121"; }
.flaticon-baby-2:before { content: "\f122"; }
.flaticon-calendar:before { content: "\f123"; }
.flaticon-money:before { content: "\f124"; }
.flaticon-air-freight:before { content: "\f125"; }
.flaticon-visa:before { content: "\f126"; }
.flaticon-sun:before { content: "\f127"; }
.flaticon-translation:before { content: "\f128"; }
.flaticon-car:before { content: "\f129"; }
